### Property

# Adw ViewSwitcherSidebar:placeholder

since: 1.9

#### Declaration

    property placeholder: Gtk.Widget [ read, write ]

#### Description [src]

The placeholder widget.

This widget will be shown if the sidebar has no items, or all of its items have been filtered out by `AdwViewSwitcherSidebar:filter`.

See `AdwSidebar:placeholder`.

Type:`GtkWidget`

Available since: 1.9

Getter method | `adw_view_switcher_sidebar_get_placeholder()`
Setter method | `adw_view_switcher_sidebar_set_placeholder()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no